@article{Ham2024,
author = {Ham, Seokjun and Li, Yibao and Kwak, Soobin and Jeong, Darae and Kim, Junseok},
doi = {10.1016/j.cnsns.2024.107822},
issn = {10075704},
journal = {Communications in Nonlinear Science and Numerical Simulation},
keywords = {Adaptive finite difference scheme,Dendritic growth,Novel phase-field model,adaptive finite difference scheme,novel phase-field model},
mendeley-groups = {Phase Field},
month = {apr},
number = {November 2023},
pages = {107822},
publisher = {Elsevier B.V.},
title = {{An efficient and fast adaptive numerical method for a novel phase-field model of crystal growth}},
volume = {131},
year = {2024}
}
@article{Sarkis2016,
author = {Sarkis, C. and Silva, L. and Gandin, Ch A. and Plapp, M.},
doi = {10.1088/1757-899X/117/1/012008},
issn = {1757899X},
journal = {IOP Conference Series: Materials Science and Engineering},
number = {1},
title = {{Three-dimensional modeling of a thermal dendrite using the phase field method with automatic anisotropic and unstructured adaptive finite element meshing}},
volume = {117},
year = {2016}
}
@article{Greenwood2018,
author = {Greenwood, Michael and Shampur, K. N. and Ofori-Opoku, Nana and Pinomaa, Tatu and Wang, Lei and Gurevich, Sebastian and Provatas, Nikolas},
doi = {10.1016/j.commatsci.2017.09.029},
issn = {09270256},
journal = {Computational Materials Science},
keywords = {Adaptive meshing,Large scale simulation,Parallel computing,Phase field,Solidification},
pages = {153--171},
title = {{Quantitative 3D phase field modelling of solidification using next-generation adaptive mesh refinement}},
volume = {142},
year = {2018}
}
@article{DuChene2008,
author = {{Du Ch{\'{e}}n{\'{e}}}, Antoine and Min, Chohong and Gibou, Fr{\'{e}}d{\'{e}}ric},
doi = {10.1007/s10915-007-9177-1},
isbn = {1091500791771},
issn = {08857474},
journal = {Journal of Scientific Computing},
keywords = {Adaptive mesh refinement,Level set method,Reinitialization equation,Second-order accurate curvature},
mendeley-groups = {Numerical Methods},
number = {2-3},
pages = {114--131},
title = {{Second-order accurate computation of curvatures in a level set framework using novel high-order reinitialization schemes}},
volume = {35},
year = {2008}
}
@article{Zhang2019d,
author = {Zhang, Ang and Du, Jinglian and Guo, Zhipeng and Wang, Qigui and Xiong, Shoumei},
doi = {10.1103/PhysRevE.100.023305},
issn = {24700053},
journal = {Physical Review E},
keywords = {doi:10.1103/PhysRevE.100.023305 url:https://doi.org/10.1103/PhysRevE.100.023305},
mendeley-groups = {Phase Field,Numerical Methods},
number = {2},
pages = {23305},
pmid = {31574730},
publisher = {American Physical Society},
title = {{Conservative phase-field method with a parallel and adaptive-mesh-refinement technique for interface tracking}},
volume = {100},
year = {2019}
}
@article{Provatas2010,
author = {Provatas, Nikolas and Elder, Ken},
doi = {10.1002/9783527631520},
file = {:Users/zalozn36/DATA/Library/Mendeley Library/Provatas, Elder - 2010 - Phase-Field Methods in Materials Science and Engineering - Phase-Field Methods in Materials Science and Enginee.pdf:pdf},
isbn = {9783527407477},
journal = {Phase-Field Methods in Materials Science and Engineering},
mendeley-groups = {Phase Field},
title = {{Phase-Field Methods in Materials Science and Engineering}},
year = {2010}
}
@book{Steinbach2023,
author = {Steinbach, Ingo and Salama, Hesham},
booktitle = {Lectures on Phase Field},
doi = {10.1007/978-3-031-21171-3},
file = {:Users/zalozn36/DATA/Library/Mendeley Library/Steinbach, Salama - 2023 - Lectures on Phase Field - Lectures on Phase Field.pdf:pdf},
isbn = {9783031211713},
keywords = {Evolving microstructures,Multi-phase-field approach,Open Access,Open Access Phase Field textbook,Phase-Field Methods in Materials Science and Engineering,Phase-Field in metallic alloys},
mendeley-groups = {Phase Field},
pages = {1--122},
title = {{Lectures on Phase Field}},
year = {2023}
}
@article{Dobravec2023,
author = {Dobravec, Tadej and Mavri{\v{c}}, Bo{\v{s}}tjan and Zahoor, Rizwan and {\v{S}}arler, Bo{\v{z}}idar},
doi = {10.1108/HFF-03-2023-0131},
file = {:Users/zalozn36/DATA/Library/Mendeley Library/Dobravec et al. - 2023 - International Journal of Numerical Methods for Heat and Fluid Flow - A coupled domain–boundary type meshless.pdf:pdf},
issn = {09615539},
journal = {International Journal of Numerical Methods for Heat and Fluid Flow},
keywords = {Dendritic solidification,Meshless methods,Modified method of regularised sources,Phase-field method,RBF-FD,Space-time adaptivity,Stokes flow},
mendeley-groups = {Phase Field},
number = {8},
pages = {2963--2981},
title = {{A coupled domain–boundary type meshless method for phase-field modelling of dendritic solidification with the fluid flow}},
volume = {33},
year = {2023}
}
@article{Provatas1999,
author = {Provatas, Nikolas and Goldenfeld, Nigel and Dantzig, Jonathan},
doi = {10.1006/jcph.1998.6122},
eprint = {9808216},
issn = {00219991},
journal = {Journal of Computational Physics},
mendeley-groups = {Phase Field},
number = {1},
pages = {265--290},
primaryClass = {cond-mat},
title = {{Adaptive Mesh Refinement Computation of Solidification Microstructures Using Dynamic Data Structures}},
volume = {148},
year = {1999}
}
@article{Sakane2022,
author = {Sakane, Shinji and Aoki, Takayuki and Takaki, Tomohiro},
doi = {10.1016/j.commatsci.2022.111507},
issn = {09270256},
journal = {Computational Materials Science},
keywords = {Adaptive mesh refinement method,Graphics processing unit computing,Lattice Boltzmann method,Phase-field method,Solidification},
mendeley-groups = {Phase Field},
number = {May},
pages = {111507},
publisher = {Elsevier B.V.},
title = {{Parallel GPU-accelerated adaptive mesh refinement on two-dimensional phase-field lattice Boltzmann simulation of dendrite growth}},
volume = {211},
year = {2022}
}
@article{Zhang2023,
author = {Zhang, Ang and Guo, Zhipeng and Jiang, Bin and Xiong, Shoumei and Pan, Fusheng},
doi = {10.1016/j.commatsci.2023.112366},
issn = {09270256},
journal = {Computational Materials Science},
keywords = {Algorithm,High performance computing,Numerical simulation,Phase-field model,Solidification microstructure},
mendeley-groups = {Phase Field},
number = {October 2022},
pages = {112366},
publisher = {Elsevier B.V.},
title = {{Numerical solution to phase-field model of solidification: A review}},
volume = {228},
year = {2023}
}
@article{Dobravec2022,
author = {Dobravec, Tadej and Mavri{\v{c}}, Bo{\v{s}}tjan and {\v{S}}arler, Bo{\v{z}}idar},
doi = {10.1016/j.camwa.2022.09.008},
issn = {08981221},
journal = {Computers and Mathematics with Applications},
keywords = {Dendritic solidification,Meshless methods,Phase-field method,Scattered nodes,Space-time adaptivity},
mendeley-groups = {Phase Field},
number = {September},
pages = {77--99},
title = {{Acceleration of RBF-FD meshless phase-field modelling of dendritic solidification by space-time adaptive approach}},
volume = {126},
year = {2022}
}
@article{Guo2015a,
author = {Guo, Z. and Xiong, S. M.},
doi = {10.1016/j.cpc.2015.01.016},
issn = {00104655},
journal = {Computer Physics Communications},
keywords = {Adaptive mesh refinement,Dendritic microstructure,Parallel computing,Phase field},
mendeley-groups = {Phase Field},
pages = {89--97},
publisher = {Elsevier B.V.},
title = {{On solving the 3-D phase field equations by employing a parallel-adaptive mesh refinement (Para-AMR) algorithm}},
volume = {190},
year = {2015}
}
@article{Li2012c,
author = {Li, Yibao and Kim, Junseok},
doi = {10.1016/j.ijheatmasstransfer.2012.08.009},
issn = {00179310},
journal = {International Journal of Heat and Mass Transfer},
keywords = {Adaptive mesh refinement,Crystal growth,Multigrid method,Operator splitting,Phase-field simulation},
mendeley-groups = {Phase Field},
number = {25-26},
pages = {7926--7932},
publisher = {Elsevier Ltd},
title = {{Phase-field simulations of crystal growth with adaptive mesh refinement}},
volume = {55},
year = {2012}
}
@article{Reuther2014b,
author = {Reuther, K. and Rettenmayr, M.},
doi = {10.1016/j.commatsci.2014.07.037},
issn = {09270256},
journal = {Computational Materials Science},
keywords = {Cellular automata,Dendritic solidification,Modeling,Simulation},
mendeley-groups = {Front Tracking Dendrites},
pages = {213--220},
publisher = {Elsevier B.V.},
title = {{Perspectives for cellular automata for the simulation of dendritic solidification - A review}},
volume = {95},
year = {2014}
}
@article{Tan2006,
author = {Tan, Lijian and Zabaras, Nicholas},
doi = {10.1016/j.jcp.2005.05.013},
issn = {10902716},
journal = {Journal of Computational Physics},
keywords = {Crystal growth,Dendritic solidification,Fixed-domain methods,Fluid flow,Front-tracking methods,Level set method},
mendeley-groups = {Front Tracking Dendrites},
number = {1},
pages = {36--63},
title = {{A level set simulation of dendritic solidification with combined features of front-tracking and fixed-domain methods}},
volume = {211},
year = {2006}
}
@article{Gibou2003,
author = {Gibou, Fr{\'{e}}d{\'{e}}ric and Fedkiw, Ronald and Caflisch, Russel and Osher, Stanley},
doi = {10.1023/A:1025399807998},
issn = {08857474},
journal = {Journal of Scientific Computing},
keywords = {Dendritic growth,Ghost fluid method,Interfaces,Level set method,Poisson equation},
mendeley-groups = {Front Tracking Dendrites},
number = {1-3},
pages = {183--199},
title = {{A Level Set Approach for the Numerical Simulation of Dendritic Growth}},
volume = {19},
year = {2003}
}
@article{Ghoneim2018,
author = {Ghoneim, Adam Yehudi},
doi = {10.1142/S0219876218500573},
issn = {17936969},
journal = {International Journal of Computational Methods},
keywords = {Meshfree methods,dendritic solidification,level sets,phase transformation,radial basis functions,reinitialization},
mendeley-groups = {Front Tracking Dendrites},
number = {7},
title = {{The Meshfree Interface Finite Element Method for Numerical Simulation of Dendritic Solidification with Fluid Flow}},
volume = {15},
year = {2018}
}
@article{Ramanuj2019,
author = {Ramanuj, Vimal and Sankaran, Ramanan and Radhakrishnan, Balasubramaniam},
doi = {10.1016/j.commatsci.2019.109097},
issn = {09270256},
journal = {Computational Materials Science},
keywords = {Dendrite growth,Immersed boundary,Level set,Solidification},
mendeley-groups = {Front Tracking Dendrites},
number = {May},
pages = {109097},
publisher = {Elsevier},
title = {{A sharp interface model for deterministic simulation of dendrite growth}},
volume = {169},
year = {2019}
}
@article{Limare2023,
author = {Limare, A. and Popinet, S. and Josserand, C. and Xue, Z. and Ghigo, A.},
doi = {10.1016/j.jcp.2022.111829},
issn = {10902716},
journal = {Journal of Computational Physics},
keywords = {Embedded boundary,Finite volume,High-order,Level-set,Phase change},
mendeley-groups = {Front Tracking Dendrites},
title = {{A hybrid level-set / embedded boundary method applied to solidification-melt problems}},
volume = {474},
year = {2023}
}
@article{Reuther2014a,
author = {Reuther, K. and Rettenmayr, M.},
doi = {10.1016/j.jcp.2014.09.003},
issn = {10902716},
journal = {Journal of Computational Physics},
keywords = {Anisotropy-free model,Dendritic growth,Front tracking,Modeling,Simulation},
mendeley-groups = {Front Tracking Dendrites},
pages = {63--66},
publisher = {Elsevier Inc.},
title = {{Simulating dendritic solidification using an anisotropy-free meshless front-tracking method}},
volume = {279},
year = {2014}
}
@article{Reuther2012,
author = {Reuther, K. and Rettenmayr, M.},
doi = {10.1016/j.actamat.2011.12.026},
issn = {13596454},
journal = {Acta Materialia},
keywords = {Directional solidification,Meshless method,Modeling,Phase transformation,Simulation},
mendeley-groups = {Front Tracking Dendrites},
number = {5},
pages = {2128--2134},
publisher = {Acta Materialia Inc.},
title = {{Simulating phase transformations by a meshless method with front tracking}},
volume = {60},
year = {2012}
}
@article{Juric1996,
author = {Juric, Damir and Tryggvason, Gr{\'{e}}tar},
doi = {10.1006/jcph.1996.0011},
issn = {00219991},
journal = {Journal of Computational Physics},
mendeley-groups = {Front Tracking Dendrites},
number = {1},
pages = {127--148},
title = {{A front-tracking method for dendritic solidification}},
volume = {123},
year = {1996}
}

@article{boukellal2023multiscale,
  doi     = {10.1088/1757-899X/1281/1/012048},
  url     = {https://dx.doi.org/10.1088/1757-899X/1281/1/012048},
  year    = {2023},
  volume  = {1281},
  pages   = {012048},
  author  = {Boukellal, Ahmed Kaci and Zalo{\v{z}}nik, Miha and Debierre, Jean-Marc},
  title   = {Multi-scale modeling of equiaxed dendritic solidification of Al-Cu at constant cooling rate},
  journal = {IOP Conference Series: Materials Science and Engineering}
}

@article{chirouf2023investigation,
  doi     = {10.1088/1757-899X/1281/1/012054},
  url     = {https://dx.doi.org/10.1088/1757-899X/1281/1/012054},
  year    = {2023},
  volume  = {1281},
  pages   = {012054},
  author  = {Chirouf, Abdelhalim and Appolaire, Beno{\^{i}}t and Finel, Alphonse and {Le Bouar}, Yann and Zalo{\v{z}}nik, Miha},
  title   = {Investigation of diffusive grain interactions during equiaxed dendritic solidification},
  journal = {IOP Conference Series: Materials Science and Engineering}
}

@article{torabirad2019upscaling,
  author   = {{Torabi Rad}, Mahdi and Zalo{\v{z}}nik, Miha and Combeau, Herv{\'{e}} and Beckermann, Christoph},
  doi      = {10.1016/j.mtla.2019.100231},
  journal  = {Materialia},
  keywords = {Binary alloys,Constitutive equations,Dendritic solidification,Grain growth,Macro and meso scales},
  number   = {November 2018},
  title    = {{Upscaling mesoscopic simulation results to develop constitutive relations for macroscopic modeling of equiaxed dendritic solidification}},
  volume   = {5},
  year     = {2019}
}

@article{olmedilla2019quantitative,
  author  = {Olmedilla, Antonio and Zalo{\v{z}}nik, Miha and Combeau, Herv{\'{e}}},
  doi     = {10.1016/j.actamat.2019.05.019},
  journal = {Acta Materialia},
  pages   = {249--261},
  title   = {{Quantitative 3D mesoscopic modeling of grain interactions during equiaxed dendritic solidification in a thin sample}},
  volume  = {173},
  year    = {2019}
}


@article{nguyen_meshless_2008,
  title   = {Meshless methods: a review and computer implementation aspects},
  volume  = {79},
  url     = {https://sourceforge.net/projects/elemfregalerkin/},
  doi     = {10.1016/j.matcom.2008.01.003},
  number  = {3},
  journal = {Math. Comput. Simul},
  author  = {Nguyen, V. P. and Rabczuk, T. and Bordas, S. and Duflot, M.},
  year    = {2008},
  pages   = {763--813},
  file    = {Nguyen et al. - 2008 - Meshless methods A review and computer implementa.pdf:D\:\\5_literature\\Numerical analysis\\_unsorted\\Nguyen et al. - 2008 - Meshless methods A review and computer implementa.pdf:application/pdf}
}





@article{slak2021medusa,
  title     = {Medusa: A c++ library for solving pdes using strong form mesh-free methods},
  author    = {Slak, Jure and Kosec, Gregor},
  journal   = {ACM Transactions on Mathematical Software (TOMS)},
  volume    = {47},
  number    = {3},
  pages     = {1--25},
  year      = {2021},
  publisher = {ACM New York, NY, USA}
}

@article{steinbach2005transient,
  title     = {Transient growth and interaction of equiaxed dendrites},
  author    = {Steinbach, Ingo and Diepers, H-J and Beckermann, Christoph},
  journal   = {Journal of crystal growth},
  volume    = {275},
  number    = {3-4},
  pages     = {624--638},
  year      = {2005},
  publisher = {Elsevier}
}

@article{souhar2016three,
  title     = {Three-dimensional mesoscopic modeling of equiaxed dendritic solidification of a binary alloy},
  author    = {Souhar, Youssef and De Felice, Valerio F and Beckermann, Christoph and Combeau, Herv{\'e} and Zalo{\v{z}}nik, Miha},
  journal   = {Computational Materials Science},
  volume    = {112},
  pages     = {304--317},
  year      = {2016},
  publisher = {Elsevier}
}

@inproceedings{tourret2020comparing,
  title        = {Comparing mesoscopic models for dendritic growth},
  author       = {Tourret, Damien and Sturz, Laszlo and Viardin, Alexandre and Zalo{\v{z}}nik, Miha},
  booktitle    = {IOP Conference Series: Materials Science and Engineering},
  volume       = {861},
  number       = {1},
  pages        = {012002},
  year         = {2020},
  organization = {IOP Publishing}
}

@article{sun2007sharp,
  title     = {sharp-interface tracking using the phase-field equation},
  author    = {Sun, Ying and Beckermann, Christoph},
  journal   = {Journal of Computational Physics},
  volume    = {220},
  number    = {2},
  pages     = {626--653},
  year      = {2007},
  publisher = {Elsevier}
}


@article{depolli_parallel_2022,
  title    = {Parallel domain discretization algorithm for {RBF}-{FD} and other meshless numerical methods for solving {PDEs}},
  volume   = {264},
  issn     = {00457949},
  url      = {https://linkinghub.elsevier.com/retrieve/pii/S0045794922000335},
  doi      = {10.1016/j.compstruc.2022.106773},
  language = {en},
  urldate  = {2022-10-11},
  journal  = {Computers \& Structures},
  author   = {Depolli, Matjaž and Slak, Jure and Kosec, Gregor},
  month    = may,
  year     = {2022},
  pages    = {106773},
  file     = {Depolli et al. - 2022 - Parallel domain discretization algorithm for RBF-F.pdf:D\:\\2_publications\\P_2022_CAS_parallelnodefill\\Depolli et al. - 2022 - Parallel domain discretization algorithm for RBF-F.pdf:application/pdf}
}


@article{slak2019generation,
  title     = {On generation of node distributions for meshless PDE discretizations},
  author    = {Slak, Jure and Kosec, Gregor},
  journal   = {SIAM journal on scientific computing},
  volume    = {41},
  number    = {5},
  pages     = {A3202--A3229},
  year      = {2019},
  publisher = {SIAM}
}

@inproceedings{janvcivc2021discretized,
  title        = {Discretized boundary surface reconstruction},
  author       = {Jan{\v{c}}i{\v{c}}, Mitja and Cvrtila, Viktor and Kosec, Gregor},
  booktitle    = {2021 44th International Convention on Information, Communication and Electronic Technology (MIPRO)},
  pages        = {278--283},
  year         = {2021},
  organization = {IEEE}
}

@article{drake2022implicit,
  title     = {Implicit surface reconstruction with a curl-free radial basis function partition of unity method},
  author    = {Drake, Kathryn P and Fuselier, Edward J and Wright, Grady B},
  journal   = {SIAM Journal on Scientific Computing},
  volume    = {44},
  number    = {5},
  pages     = {A3018--A3040},
  year      = {2022},
  publisher = {SIAM}
}

@article{liu2021variational,
  title     = {Variational progressive-iterative approximation for RBF-based surface reconstruction},
  author    = {Liu, Shengjun and Liu, Tao and Hu, Ling and Shang, Yuanyuan and Liu, Xinru},
  journal   = {The Visual Computer},
  volume    = {37},
  number    = {9},
  pages     = {2485--2497},
  year      = {2021},
  publisher = {Springer}
}

@article{cantor1977dendritic,
  title     = {Dendritic solidification and fluid flow},
  author    = {Cantor, B and Vogel, A},
  journal   = {Journal of Crystal Growth},
  volume    = {41},
  number    = {1},
  pages     = {109--123},
  year      = {1977},
  publisher = {Elsevier}
}

@inproceedings{slak2021partition,
  title        = {Partition-of-unity based error indicator for local collocation meshless methods},
  author       = {Slak, Jure},
  booktitle    = {2021 44th International Convention on Information, Communication and Electronic Technology (MIPRO)},
  pages        = {254--258},
  year         = {2021},
  organization = {IEEE}
}

@article{de2019fast,
  title     = {Fast and stable rational RBF-based partition of unity interpolation},
  author    = {De Marchi, Stefano and Mart{\'\i}nez, A and Perracchione, Emma},
  journal   = {Journal of Computational and Applied Mathematics},
  volume    = {349},
  pages     = {331--343},
  year      = {2019},
  publisher = {Elsevier}
}


@article{bayona2019insight,
  title     = {An insight into RBF-FD approximations augmented with polynomials},
  author    = {Bayona, V{\'\i}ctor},
  journal   = {Computers \& Mathematics with Applications},
  volume    = {77},
  number    = {9},
  pages     = {2337--2353},
  year      = {2019},
  publisher = {Elsevier}
}

@inproceedings{surface,
  author    = {Jančič, Mitja and Cvrtila, Viktor and Kosec, Gregor},
  booktitle = {2021 44th International Convention on Information, Communication and Electronic Technology (MIPRO)},
  title     = {Discretized Boundary Surface Reconstruction},
  year      = {2021},
  volume    = {},
  number    = {},
  pages     = {278-283},
  doi       = {10.23919/MIPRO52101.2021.9596965}
}

@article{jancic_monomial_2021,
  title   = {Monomial {Augmentation} {Guidelines} for {RBF}-{FD} from {Accuracy} {Versus} {Computational} {Time} {Perspective}},
  volume  = {87},
  doi     = {10.1007/s10915-020-01401-y},
  number  = {1},
  journal = {Journal of Scientific Computing},
  author  = {Jančič, Mitja and Slak, Jure and Kosec, Gregor},
  month   = feb,
  year    = {2021},
  note    = {Publisher: Springer Science and Business Media LLC},
  file    = {Jančič et al. - 2021 - Monomial Augmentation Guidelines for RBF-FD from A.pdf:D\:\\2_publications\\P_2021_Monomial Augmentation Guidelines for RBF-FD from_Jancic\\Jančič et al. - 2021 - Monomial Augmentation Guidelines for RBF-FD from A.pdf:application/pdf}
}

@inproceedings{jancic-stability,
  author    = {Jančič, Mitja and Kosec, Gregor},
  booktitle = {2022 45th Jubilee International Convention on Information, Communication and Electronic Technology (MIPRO)},
  title     = {Stability analysis of RBF-FD and WLS based local strong form meshless methods on scattered nodes},
  year      = {2022},
  volume    = {},
  number    = {},
  pages     = {275-280},
  doi       = {10.23919/MIPRO55190.2022.9803334}
}

@article{DEMARCHI2019331,
  title    = {Fast and stable rational RBF-based partition of unity interpolation},
  journal  = {Journal of Computational and Applied Mathematics},
  volume   = {349},
  pages    = {331-343},
  year     = {2019},
  issn     = {0377-0427},
  doi      = {https://doi.org/10.1016/j.cam.2018.07.020},
  url      = {https://www.sciencedirect.com/science/article/pii/S0377042718304400},
  author   = {S. {De Marchi} and A. Martínez and E. Perracchione},
  keywords = {Meshfree approximation, Partition of unity method, Rational RBF approximation}
}

@inproceedings{pu-interpolation,
  author    = {Slak, Jure},
  booktitle = {2021 44th International Convention on Information, Communication and Electronic Technology (MIPRO)},
  title     = {Partition-of-Unity Based Error Indicator for Local Collocation Meshless Methods},
  year      = {2021},
  volume    = {},
  number    = {},
  pages     = {254-258},
  doi       = {10.23919/MIPRO52101.2021.9597066}
}

@article{davydov2022improved,
  title     = {Improved stencil selection for meshless finite difference methods in 3d},
  author    = {Davydov, Oleg and Oanh, Dang Thi and Tuong, Ngo Manh},
  journal   = {Journal of Computational and Applied Mathematics},
  pages     = {115031},
  year      = {2023},
  publisher = {Elsevier}
}

@article{davydov2011adaptive,
  title     = {Adaptive meshless centres and RBF stencils for Poisson equation},
  author    = {Davydov, Oleg and Oanh, Dang Thi},
  journal   = {Journal of Computational Physics},
  volume    = {230},
  number    = {2},
  pages     = {287--304},
  year      = {2011},
  publisher = {Elsevier}
}

@article{slak2019adaptive,
  title     = {Adaptive radial basis function--generated finite differences method for contact problems},
  author    = {Slak, Jure and Kosec, Gregor},
  journal   = {International Journal for Numerical Methods in Engineering},
  volume    = {119},
  number    = {7},
  pages     = {661--686},
  year      = {2019},
  publisher = {Wiley Online Library}
}

@article{tolstykh2003using,
  title     = {On using radial basis functions in a “finite difference mode” with applications to elasticity problems},
  author    = {Tolstykh, AI and Shirobokov, DA},
  journal   = {Computational Mechanics},
  volume    = {33},
  number    = {1},
  pages     = {68--79},
  year      = {2003},
  publisher = {Springer}
}

@article{bayona2017role,
  title     = {On the role of polynomials in RBF-FD approximations: II. Numerical solution of elliptic PDEs},
  author    = {Bayona, Victor and Flyer, Natasha and Fornberg, Bengt and Barnett, Gregory A},
  journal   = {Journal of Computational Physics},
  volume    = {332},
  pages     = {257--273},
  year      = {2017},
  publisher = {Elsevier}
}

@article{flyer2016role,
  title     = {On the role of polynomials in RBF-FD approximations: I. Interpolation and accuracy},
  author    = {Flyer, Natasha and Fornberg, Bengt and Bayona, Victor and Barnett, Gregory A},
  journal   = {Journal of Computational Physics},
  volume    = {321},
  pages     = {21--38},
  year      = {2016},
  publisher = {Elsevier}
}

@article{steinbach1999three,
  author  = {Steinbach, Ingo and Beckermann, Christoph and Kauerauf, B and Li, Q and Guo, J},
  doi     = {10.1016/S1359-6454(98)00380-2},
  issn    = {13596454},
  journal = {Acta Materialia},
  pages   = {971--982},
  title   = {{Three-dimensional modeling of equiaxed dendritic growth on a mesoscopic scale}},
  volume  = {47},
  year    = {1999}
}

@article{viardin2020mesoscopic,
  author  = {Viardin, Alexandre and Souhar, Youssef and {Cisternas Fern{\'{a}}ndez}, Mart{\'{i}}n and Apel, Markus and Zalo{\v{z}}nik, Miha},
  doi     = {10.1016/j.actamat.2020.07.069},
  issn    = {13596454},
  journal = {Acta Materialia},
  pages   = {680--694},
  title   = {{Mesoscopic modeling of equiaxed and columnar solidification microstructures under forced flow and buoyancy-driven flow in hypergravity: Envelope versus phase-field model}},
  volume  = {199},
  year    = {2020}
}

@article{sun2008atwo,
  author  = {Sun, Ying and Beckermann, Christoph},
  doi     = {10.1016/j.physd.2008.06.010},
  journal = {Physica D: Nonlinear Phenomena},
  pages   = {3089--3098},
  title   = {{A two-phase diffuse-interface model for Hele–Shaw flows with large property contrasts}},
  volume  = {237},
  year    = {2008}
}

@article{viardin2017mesoscopic,
  author  = {Viardin, Alexandre and Zalo{\v{z}}nik, Miha and Souhar, Youssef and Apel, Markus and Combeau, Herv{\'{e}}},
  doi     = {10.1016/j.actamat.2016.10.004},
  journal = {Acta Materialia},
  pages   = {386--399},
  title   = {{Mesoscopic modeling of spacing and grain selection in columnar dendritic solidification: Envelope versus phase-field model}},
  volume  = {122},
  year    = {2017}
}


@article{ortega_meshless_2013,
  title   = {A meshless finite point method for three-dimensional analysis of compressible flow problems involving moving boundaries and adaptivity},
  volume  = {73},
  number  = {4},
  journal = {International Journal for Numerical Methods in Fluids},
  author  = {Ortega, Enrique and Oñate, Eugenio and Idelsohn, Sergio and Flores, Roberto},
  year    = {2013},
  note    = {Publisher: Wiley Online Library},
  pages   = {323--343},
  file    = {Ortega et al. - 2013 - A meshless finite point method for three-dimension.pdf:D\:\\5_literature\\__Zotero\\zoteroDB\\storage\\8IHZZM5K\\Ortega et al. - 2013 - A meshless finite point method for three-dimension.pdf:application/pdf}
}

@article{delaleau2010mesoscopic,
  author  = {Delaleau, Pierre and Beckermann, Christoph and Mathiesen, Ragnvald H and Arnberg, Lars},
  doi     = {10.2355/isijinternational.50.1886},
  journal = {ISIJ International},
  pages   = {1886--1894},
  title   = {{Mesoscopic Simulation of Dendritic Growth Observed in X-ray Video Microscopy During Directional Solidification of Al–Cu Alloys}},
  volume  = {50},
  year    = {2010}
}

@article{bayona2010rbf,
  title     = {RBF-FD formulas and convergence properties},
  author    = {Bayona, Victor and Moscoso, Miguel and Carretero, Manuel and Kindelan, Manuel},
  journal   = {Journal of Computational Physics},
  volume    = {229},
  number    = {22},
  pages     = {8281--8295},
  year      = {2010},
  publisher = {Elsevier}
}

@article{le2023guidelines,
  title     = {Guidelines for RBF-FD Discretization: Numerical Experiments on the Interplay of a Multitude of Parameter Choices},
  author    = {Le Borne, Sabine and Leinen, Willi},
  journal   = {Journal of Scientific Computing},
  volume    = {95},
  number    = {1},
  pages     = {8},
  year      = {2023},
  publisher = {Springer}
}

@book{wendland2004scattered,
  title     = {Scattered data approximation},
  author    = {Wendland, Holger},
  volume    = {17},
  year      = {2004},
  publisher = {Cambridge university press}
}

@inproceedings{9803651,
  author    = {Rot, Miha and Rashkovska, Aleksandra},
  booktitle = {2022 45th Jubilee International Convention on Information, Communication and Electronic Technology (MIPRO)},
  title     = {Meshless method stencil evaluation with machine learning},
  year      = {2022},
  volume    = {},
  number    = {},
  pages     = {269-274},
  doi       = {10.23919/MIPRO55190.2022.9803651}
}

@article{tominec2021least,
  title     = {A least squares radial basis function finite difference method with improved stability properties},
  author    = {Tominec, Igor and Larsson, Elisabeth and Heryudono, Alfa},
  journal   = {SIAM Journal on Scientific Computing},
  volume    = {43},
  number    = {2},
  pages     = {A1441--A1471},
  year      = {2021},
  publisher = {SIAM}
}

@article{REUTHER201216,
  title    = {Solving diffusion problems on an unstructured, amorphous grid by a meshless method},
  journal  = {International Journal of Thermal Sciences},
  volume   = {51},
  pages    = {16-22},
  year     = {2012},
  issn     = {1290-0729},
  doi      = {https://doi.org/10.1016/j.ijthermalsci.2011.08.017},
  url      = {https://www.sciencedirect.com/science/article/pii/S1290072911002559},
  author   = {K. Reuther and B. Sarler and M. Rettenmayr},
  keywords = {Meshless method, Diffusion, Unstructured, Amorphous grid, Diffuse approximation, Anisotropic diffusion}
}



@inproceedings{kolar2023,
	title={Oscillatory behaviour of the RBF-FD approximation accuracy under increasing stencil size},
	author={Kolar-Požun, Andrej and Jančič, Mitja and Rot, Miha and Kosec, Gregor},
	booktitle={Computational Science - ICCS 2023 : 23rd International Conference},
	year={2023}
}

@article{jancic_strong_2023,
	title = {Strong form mesh-free hp-adaptive solution of linear elasticity problem},
	issn = {0177-0667, 1435-5663},
	url = {https://link.springer.com/10.1007/s00366-023-01843-6},
	doi = {10.1007/s00366-023-01843-6},
	language = {en},
	urldate = {2023-06-20},
	journal = {Engineering with Computers},
	author = {Jančič, Mitja and Kosec, Gregor},
	month = may,
	year = {2023},
	file = {Jančič and Kosec - 2023 - Strong form mesh-free hp-adaptive solution of line.pdf:D\:\\5_literature\\__Zotero\\zoteroDB\\storage\\QL6PRLNE\\Jančič and Kosec - 2023 - Strong form mesh-free hp-adaptive solution of line.pdf:application/pdf},
}




@article{duh_surface,
  author  = {Duh, Urban and Kosec, Gregor and Slak, Jure},
  title   = {Fast Variable Density Node Generation on Parametric Surfaces with Application to Mesh-Free Methods},
  journal = {SIAM Journal on Scientific Computing},
  volume  = {43},
  number  = {2},
  pages   = {A980-A1000},
  year    = {2021},
  doi     = {10.1137/20M1325642}
}


@article{kosec_super_2014,
	title = {Super linear speedup in a local parallel meshless solution of thermo-fluid problems},
	volume = {133},
	issn = {00457949},
	doi = {10.1016/j.compstruc.2013.11.016},
	language = {en},
	urldate = {2022-10-11},
	journal = {Computers \& Structures},
	author = {Kosec, G. and Depolli, M. and Rashkovska, A. and Trobec, R.},
	month = mar,
	year = {2014},
	pages = {30--38},
	file = {Kosec et al. - 2014 - Super linear speedup in a local parallel meshless .pdf:D\:\\2_publications\\P_2014_superLinearSpeedUp_CAS\\Kosec et al. - 2014 - Super linear speedup in a local parallel meshless .pdf:application/pdf},
}

@book{trobec_parallel_2015,
	title = {Parallel scientific computing: theory, algorithms, and applications of mesh based and meshless methods},
	publisher = {Springer},
	author = {Trobec, Roman and Kosec, Gregor},
	year = {2015},
}

@article{bahramifar2022local,
	title={A local meshless method for transient nonlinear problems: Preliminary investigation and application to phase-field models},
	author={Bahramifar, Saeed and Mossaiby, Farshid and Haftbaradaran, Hamed},
	journal={Computers \& Mathematics with Applications},
	volume={124},
	pages={163--187},
	year={2022},
	publisher={Elsevier}
}

@article{ghoneim2020smoothed,
	title={A smoothed particle hydrodynamics-phase field method with radial basis functions and moving least squares for meshfree simulation of dendritic solidification},
	author={Ghoneim, Adam Yehudi},
	journal={Applied Mathematical Modelling},
	volume={77},
	pages={1704--1741},
	year={2020},
	publisher={Elsevier}
}

@article{ghoneim2016new,
	title={A new technique for numerical simulation of dendritic solidification using a meshfree interface finite element method},
	author={Ghoneim, Adam},
	journal={International Journal for Numerical Methods in Engineering},
	volume={107},
	number={10},
	pages={813--852},
	year={2016},
	publisher={Wiley Online Library}
}